<?php

namespace App\Filament\Resources\PosSaleResource\Pages;

use App\Filament\Resources\PosSaleResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListPosSales extends ListRecords
{
    protected static string $resource = PosSaleResource::class;

    protected function getHeaderActions(): array
    {
        return [Actions\CreateAction::make()];
    }
}
